﻿.ztList{
	border:1px solid #ccc;
	
	text-align:left;padding:0 8px;  overflow:hidden;font-size:14px; clear:both; line-height: 160%;word-wrap:break-word; word-break:break-all;
	

	}
	
.ztMain h4{
	border-bottom:2px solid #eee;
	margin:3px 0;
	padding:0px 6px;
	font-size:13px;
	line-height:1.8em;
	text-align:left;
	color:#006633;
}
.ztIntro{ text-align:left; padding:100px 5px 0px 5px; color:#006600; border:1px solid #060; background:#fff url(image/jingsai.jpg) center top no-repeat;}
.ztIntro h1{ font-size:16px; display:none; text-align:center; margin:0; padding:8px 0 3px 0; line-height:1.6em; color:#FF0000}
.ztIntro p{ text-indent:2em;font-size:13px; font3-family:"楷体_GB2312", "仿宋_GB2312"; margin:3px 0; padding:0; line-height:1.5em; text-align:justify;}
.ztMain p{font-size:12px; line-height:1.7em;}
.ztMain ul{}
.ztMain .more{ text-align:right;padding-right:12px; font-size:12px;}
.ztMain .more a{font-size:12px; text-decoration:none}
.login{}
.ztNavch{ padding:0 10px; overflow:hidden; background:#668b1e; color:#FFFFff;line-height:25px; border-bottom:1px solid #060; margin-bottom:0px;}
.ztNavch a{color:#FFFFff; text-decoration:none}
.ztNavch a:hover{text-decoration:underline}
.ztNavch .d1{float:left;}
.ztNavch .d1 .s1{float:left;width:80px;padding-top:0px;}
.ztNavch .d1 .s2{float:left; width:80px;}
.ztNavch .d1 h3{ font-size:12px; text-align:left}
.ztNavch .d2{ float:right;}

/*最终页面 page.css -----------------------------------------------------*/

.lineH{clear:both;margin:0 auto; width:770px; height:1px; font-size:1px; overflow:hidden;}
h3,h4,h5,h6,ul,li{padding:0;margin:0;}
.note{ font-family:"楷体_GB2312", "仿宋_GB2312"}
/* 区块 */
.endArea{margin:0 auto; clear:both; width:770px;overflow:hidden;color:#006600}
.endArea .col1{float:right; width:531px; margin-left:-1px;}
.endArea .col2{float:left; width:0px;}
.endArea .col3{float:left; width:240px;}
.endArea p{ margin:0; padding:0;}

/* 正文 */
/*#endMain{margin:0 auto;margin-left:0px; border:1px solid #cccc66; clear:both; background:#F9FCFE;}*/
#endMain #endText{text-align:left;padding:12px;  overflow:hidden;font-size:14px; clear:both; line-height: 160%;word-wrap:break-word; word-break:break-all;}
#endMain #endText .endSummary{margin:12px auto 8px; clear:both;border:1px solid #ccc; background:#fff;}
#endMain #endText .endSummary ul{}
#endMain #endText .endSummary li{text-align:left; line-height:160%; padding:9px 12px 6px; color:#1f3a87; list-style-type:none;}
#endMain #endText h2{ font-size:14px; }
#endMain #endText ul{margin:0;padding:0;list-style-position:inside;}
#endMain #endText li{}
#endMain #endText li a{}

.mainList{}
.mainList ul,.mainList dl{padding:0px 0px 4px 6px; margin:0px; font-size:14px; color:#000000; line-height:22px;list-style:outside none;}
.mainList ul li,.mainList dl dt{display:block;list-style:outside none;margin:0px;padding:0 0 0 12px; background:url(../images/i3.gif) 3px 9px no-repeat}
.mainList dl dd{display:block;list-style:outside none;margin:0px;padding:0 0 0 24px; background:url(../images/i3.gif) 15px 9px no-repeat; font-size:12px}
.mainList ul li a{ display:block; float:left;font-size:14px;clear:both;overflow: hidden; text-overflow:ellipsis; white-space:nowrap;}
.mainList ul li span{margin-left:3px;font-size:12px; color:#828282; width:55px;overflow: hidden; text-overflow:ellipsis; white-space:nowrap;}



#endMain #endText .icon{margin:3px 0 0; border:0;}
#endMain #endText img{border:1px solid #333;}
#endMain code{width:95%; background-color:#fff; border:1px solid #ccc; padding:5px; display:block; font-size:11px; font-family:Arial, Helvetica, sans-serif;}
#endMain .emList{padding-left:2em; list-style-position:inside}
.endPage{ margin:0 auto; width:100%; padding:12px 0 12px; clear:both;}
.arkPindent{text-indent:2em;}
#spotImgLists{ padding:10px; clear:both; overflow:hidden;}
.spotImgList{float:left; width:275px;  overflow:hidden;padding:10px 0;}
.spotImage {overflow:hidden; height:176px; width:206px;}
.spotImage img{padding:3px; margin:10px; border:1px solid #006600; text-align:center; vertical-align:middle}
.spotText{ text-align:left; text-indent:2em; padding:0 10px; font-size:14px; line-height:1.5em;}
.spotinfo{ text-align:right;padding:5px 20px 10px 0}
.clear{clear:both;}
.arkPage{}
.arkPage a,.arkPage span{  padding:2px 10px; margin:0 3px; line-height:1em;}
.arkPage span{ border:1px solid #666; background:#009933; color:#FFFF00; font-weight:600}
.arkPage a{ border:1px solid #009933}

.endSideContent{clear:both;text-align:left;overflow:hidden;width:240px;}
.endSideContent p{line-height:1.5em;}
.endSideContent .picList{padding:3px 3px 3px 6px;}
.endSideContent .picList ul,.endSideContent .picList ol{margin:0;padding:12px 0;list-style-position:inside;}
.endSideContent .picList li{}
.endSideContent .picList li img{border:1px solid #000;}
.endSideContent .picList li h6{margin:0 auto; width:130px;text-align:left; font-size:12px; font-weight:normal; padding:4px 0 0;}
.endSideContent .list{}
.endSideContent .list ul{padding:6px 0 0;}
.endSideContent .list li{text-align:left; padding:5px 0 4px 18px;background:url(../../images/endpage_i1.gif) 10px 9px no-repeat; list-style-type:none;}
.endSideContent .list li span{color:#666; font-size:12px; padding:0 0 0 2px;}
.sideMenu{ padding:0 8px; border-left:1px solid #cccc66;border-top:1px solid #cccc66;border-bottom:1px solid #cccc66;}
.sideMenu{}
.sideMenu .menuHead{ text-align:center; padding:10px 0;}
.sideMenu .menuHead h4{ text-align:center; line-height:1.5em;}
.sideMenu .menuHead h4 a{ text-decoration:none; color:#FF0000}
.menuList{padding:0;}
.menuList ul{padding:0;}
.menuList li{text-align:center;line-height:1em; font-weight:600;padding:0 0 10px 0;list-style:none;color:#009900}

.menuList li.now a{border-right:1px solid #F9FCFE;width:240px;background:#F9FCFE;}
.menuList li a:hover{color:#006600; }
.menuList li.now a,.editorList li.now a:hover{color:#ff0000; text-decoration:none;}
.menuList li a{ border:1px solid #cccc66; text-decoration:none; display:block;padding:5px 0 3px 0; width:100%;}

.sideText{text-align:left;margin:0 10px 0 0; border:1px solid #99cc33}

.sideText .textTitle{ background:url(image/o_bg.jpg) repeat-x; border-bottom:1px solid #99CC33; }
.sideText .textTitle h5{text-align:left;padding:0 0 0 22px; line-height:26px; color:#FFFF00; background:url(image/o_bg.jpg) 8px -26px no-repeat;}

.sideText{}

.rewardsTable{border-collapse:collapse}
.rewardsTable td{ text-align:center; vertical-align:middle; color:#FF0000}


.process{text-align:center;}
.process p{ clear:both; width:200px;padding:5px 12px 3px 12px; border:1px solid #003333}

.arkSearch{}
.arkSearch .c1{float:left;width:120px;text-align:right}
.arkSearch .c2{float:left;width:40px;}






